zh-CN:
  countries:
    # East Asia
    CN: '中国'
    JP: '日本'
    KR: '韩国'
    TW: '台湾'
    HK: '香港'

    # South Asia
    IN: '印度'
    PK: '巴基斯坦'
    BD: '孟加拉国'

    # Southeast Asia
    ID: '印度尼西亚'
    VN: '越南'
    TH: '泰国'
    MM: '缅甸'
    SG: '新加坡'

    # Middle East
    TR: '土耳其'
    IR: '伊朗'
    SA: '沙特阿拉伯'
    IQ: '伊拉克'

    # Africa
    NG: '尼日利亚'
    EG: '埃及'
    CD: '刚果民主共和国'
    TZ: '坦桑尼亚'
    ZA: '南非'
    KE: '肯尼亚'
    AO: '安哥拉'
    ML: '马里'
    CI: '科特迪瓦'

    # Europe
    RU: '俄罗斯'
    GB: '英国'
    DE: '德国'

    # North America
    US: '美国'
    MX: '墨西哥'

    # South America
    BR: '巴西'
    PE: '秘鲁'
    CO: '哥伦比亚'
    CL: '智利'

    # Oceania
    AU: '澳大利亚'